# $dcc.localFileName Returns the local file name associated to the specified DCC
Usage
    $dcc.localFileName(<dcc_id>)
Description
Returns the local file name associated to the specified DCC. If <dcc_id> does not identify a file transfer DCC then this function returns an empty string. If <dcc_id> is not a valid Direct Client Connection identifier then this function prints a warning and returns an empty string.
Syntax Specification
    <string> $dcc.localFileName(<dcc_id:uint>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011